# Interface GmfThemesResponse

#### Hierarchy

- GmfThemesResponse

- Defined in src/themes.js:29

#####
Index

### Properties

background_layers
errors
ogcServers
themes

## Properties

### background_layers

background_layers: (GmfLayer | GmfGroup)[]

- Defined in src/themes.js:30

### errors

errors: string[]

- Defined in src/themes.js:31

### ogcServers

ogcServers: Object

- Defined in src/themes.js:32

### themes

themes: GmfTheme[]

- Defined in src/themes.js:33

Generated using TypeDoc